.l-common-contents {
	padding-block-end: 64px;
}

.l-common-contents .c-breadcrumb {
	margin-block-end: 16px;
}

.l-common-contents .c-post-header {
	margin-block-end: 24px;
}

.l-common-contents .c-post-header .c-post-title {
	padding-block: 24px;
	color: #1f3566;
	font-weight: 600;
	font-size: 2rem;
}

.l-common-contents .c-post-header .c-post-meta {
	display: grid;
	align-items: start;
}

.l-common-contents .c-post-header .c-post-meta:has(.rag-display-tags) {
	grid-template-columns: auto auto;
	-moz-column-gap: 24px;
	column-gap: 24px;
}

.l-common-contents .c-post-header .c-post-meta:has(.rag-display-tags) .c-post-date {
	padding-block-end: 4px;
}

.l-common-contents .c-post-header .c-post-meta .c-post-date {
	justify-self: end;
	margin-block-start: 0;
	padding-block-start: 4px;
	font-size: 0.75rem;
}

.l-common-contents .c-banner {
	margin-inline: auto;
	padding-block-start: 0;
	max-width: 700px;
}

.l-common-misc {
	padding-block-start: 24px;
	background-color: #f5f6fa;
}

.l-common-misc .c-misc-job-offer {
	margin-block-end: 48px;
}
